{
    "dc_identifier": "nl.gm0777.2c.2019.3736403-1",
    "dc_title": "Raad luistert 2019-05-06 - VERSLAG",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Etten-Leur op 2019-05-06. Onderdeel: VERSLAG.",
    "dc_source": "https://ettenleur.bestuurlijkeinformatie.nl/Agenda/Index/736aef16-1884-433a-b2a9-76f620dd90a3",
    "dc_publisher": "gm0777",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2019-05-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Etten-leur",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Etten-leur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "98",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0777.2c.2019.3736403-1",
    "dc_externalIdentifier": "3736404",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-06",
    "foi_meetingNumber": "3736403",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736403-1.doc.1",
            "dc_title": "Ondertekend verslag raadsvergadering DE RAAD LUISTERT 6 mei 2019.pdf",
            "foi_fileName": "Ondertekend%20verslag%20raadsvergadering%20DE%20RAAD%20LUISTERT%206%20mei%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=b62e352a-f872-4df5-8e2e-a9b1e42069d4"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736403-1.doc.2",
            "dc_title": "presentatie beleidsplan gemeenteraad- Etten-Leur- 6 mei 2019.pdf",
            "foi_fileName": "presentatiebeleidsplan%20gemeenteraad-%20Etten-Leur-%206%20mei%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=914e2906-d2a9-4221-9029-8bd701b7be21"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736403-1.doc.3",
            "dc_title": "RAAD LUISTERT  Def. presentatie gemeenteraad Stationsplein 4 Leeuwen.pdf",
            "foi_fileName": "RAAD%20LUISTERT%20%20Def.%20presentatie%20gemeenteraad%20Stationsplein%204%20Leeuwen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=62397c4d-c42d-41c7-ba8b-b42ca49db4a4"
        }
    ]
}